REM #Doc:sets toRun #LUp:18.11.23/J.Fes ECHO2
setlocal
 set $Px=%*
 set $Px=%$Px:"='%
 set $Pxs=%$Px:~0,3%

 if /i "%$Pxs%" equ "-p=" (
 Call Echo2 "addParm" "-p=********************"
 ) else (
 if not defined toRun  Call Echo2 "Set toRun for Prg" "%$Px%"
 if defined     toRun  Call Echo2 "add toRun Paramter" "%$Px%"
 )
endlocal

if defined toRun     set toRun=%toRun% %*
if not defined toRun set toRun=%*

